Subject: Group Permission Problems

From: Lance Hart <[email-masked]>
Date: Wed, 26 Jan 2000 09:43:41 -0500

When a user belongs to two groups and copies a file from one directory with 
the first group to another directory with a second group the file 
properties do not change.  I want the file to change group ownership for 
quota reasons.  From the console this works, and from samba this works.  Am 
I doing something wrong?

-Lance

---

From: Philip Bertuglia <[email-masked]>
Date: Wed, 26 Jan 2000 10:19:46 -0500 (EST)

So far, I have yet to see netatalk carry over group permission with the
SGID bit or otherwise. It seems to lack this functionality for now.

--Philip